MediaWiki:Fandomdesktop.css: Difference between revisions

add stuff for Template:Latest Edits
No edit summary
Line 160: Line 160:
#ActivityFeed .mw-changeslist-line-inner-comment,
#ActivityFeed .mw-changeslist-line-inner-comment,
#ActivityFeed .activity-tabs,
#ActivityFeed .activity-tabs,
#ActivityFeed .activity-summary {
#ActivityFeed .activity-summary,
    display: none;
#ActivityFeed .mw-enhancedchanges-arrow-space {
display: none;
}
}
#ActivityFeed .mw-changeslist-line-inner-userLink:before {
#ActivityFeed .mw-changeslist-line-inner-userLink:before {
    content: "\00000A\000009edited\0000A0by ";
content: "\00000A\000009edited\0000A0by ";
    white-space: pre-wrap;
white-space: pre-wrap;
}
}
#ActivityFeed .mw-changeslist-line-inner {
#ActivityFeed .mw-changeslist-line-inner {
    text-align: left;
text-align:left;
width: 254px;
}
#ActivityFeed span.mw-changeslist-line-inner-userLink {
    font-size: 11px;
    position: relative;
    top: -5px !important;
    left: -15px;
}
#ActivityFeed .mw-changeslist div table {
    border-bottom: 1px solid var(--subtitle-color);
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 3px !important;
}
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
}
}
/* End [[Template:Latest Edits]] Fix for UCP */
/* End [[Template:Latest Edits]] Fix for UCP */